Version: net-irc/eiwic 1.1.4:0

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 =sys-devel/automake-1.10* >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug doc ipv6

1.1.4
"amd64 x86"
comments powered by Disqus